## libmoox-locale-passthrough-perl 0.001

=== debian/changelog ===
libmoox-locale-passthrough-perl (0.001-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl.
    + libmoox-locale-passthrough-perl: Drop versioned constraint on libmoo-perl
      in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 19:24:56 +0000

libmoox-locale-passthrough-perl (0.001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:43 +0100

libmoox-locale-passthrough-perl (0.001-1) unstable; urgency=low

  * Initial release. (Closes: #916965)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 20 Dec 2018 21:55:58 +0100
