=== debian/control ===
Source: libmoox-locale-passthrough-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoo-perl,
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-locale-passthrough-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-locale-passthrough-perl.git
Homepage: https://metacpan.org/release/MooX-Locale-Passthrough
Testsuite: autopkgtest-pkg-perl

Package: libmoox-locale-passthrough-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoo-perl
Description: Perl module to provide a translation API and passthrough
 MooX::Locale::Passthrough is made to allow CPAN modules use a translator API
 without adding heavy dependencies. It can be used together with
 MooX::Locale::TextDomain::OO to plugin any desired translation.
