=== debian/watch ===
version=4
https://metacpan.org/release/MooX-Locale-Passthrough   .*/MooX-Locale-Passthrough-v?@ANY_VERSION@@ARCHIVE_EXT@$
